---
group:
  name: 'booz-allen-hamilton'
  description: ''
  projects:
  - name: 'DSB3Tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dsb3tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  